algorithm: RF
criterion: Calibration
criterion_final: 0.01945459966858228
dataset: HIA
hparams:
  max_depth: null
  n_estimators: 845
representation: ChemBERTa
seed: 8
test_calibration_Brier score_0: 0.01797804981470108
test_calibration_Brier score_1: 0.010451811365783215
test_calibration_Brier score_2: 0.009993921034038067
test_calibration_Brier score_final: 0.01797804981470108
test_performance_AUROC_0: 0.5249999761581421
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5249999761581421
train_val_split: Perimeter
trial_seed: 35125
val_calibration_Brier score_0: 0.018244458362460136
val_calibration_Brier score_1: 0.02428267151117325
val_calibration_Brier score_2: 0.015836669132113457
val_calibration_Brier score_final: 0.018244458362460136
val_performance_AUROC_0: 0.5714285373687744
val_performance_AUROC_1: 0.5588235259056091
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5714285373687744
